Subject: Re: CCL:ISIS Draw FTP site

From: "[email-masked]" <[email-masked]>
Date: Tue, 25 Jul 1995 11:21:30 +1

> A while back I saw a refernce to an FTP site for ISIS Draw.  I did not save the 
> address and now I suddenly need it.  Can someone please send me the address to 
> 
>     [email-masked]
> 

Hello

You can get ISIS 1.2w via anonymous ftp from
ftp.demon.co.uk  
directory:  /pub/ibmpc/windows/isis
file draw12w.exe

Best wishes

Tamas

*****************************************************************************
   Tamas E. Gunda, Ph.D.               phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
*****************************************************************************